/* 27874 // page/27874.css // ncf_tcc_Cache_page/27874.css */

#paragraph_688697 {	white-space: nowrap;	min-height: 0px;}#paragraph_688697_inner {	min-height: 0px;	zoom: 1;}#paragraph_688698 {
	white-space: normal;}

#paragraph_688698_inner {color: #333333 !important;}#paragraph_688698 .h {color: #333333 !important;}#paragraph_688700 {	white-space: nowrap;	min-height: 0px;}#paragraph_688700_inner {	min-height: 0px;	zoom: 1;}#paragraph_688701 {
	white-space: normal;}

#paragraph_688701 {	white-space: nowrap;	min-height: 0px;}#paragraph_688701_inner {	min-height: 0px;	zoom: 1;}#paragraph_688702 {
	white-space: normal;}

#paragraph_688702_inner .image_gallery_preview_image .outer {width: 194px;height: 145px;}#paragraph_688702_inner .image_gallery_preview_label {width: 194px;}#page_image_gallery_window_paragraph_688702_image_gallery .page_image_gallery_image_container{border-color:#333333 !important;border-width:2px !important;border-style:solid !important;}
#paragraph_688702_inner {}#paragraph_688702 .image_gallery_preview_item_inner {border-color: #333333 !important;border-width: 1px !important;border-style: solid !important;}#paragraph_688702 .image_gallery_preview_item {padding-top: 9px !important;padding-right: 9px !important;}#page_image_gallery_overlay_paragraph_688702_image_gallery {opacity: 0.5 !important;-moz-opacity: 0.5 !important;-ms-filter: "alpha(opacity=50)" !important;filter: alpha(opacity=50) !important;}